Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - python2-websocket-client-pebble

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: python2-websocket-client-pebble 0.11.0-2

Git Clone URL: https://aur-dev.archlinux.org/python2-websocket-client-pebble.git (read-only)
Package Base: python2-websocket-client-pebble
Description: WebSocket client library for Python (v0.11 for Pebble)
Upstream URL: https://github.com/liris/websocket-client
Licenses: LGPL
Conflicts: python2-websocket-client
Provides: python2-websocket-client
Submitter: The-Compiler
Maintainer: jamesan
Last Packager: jamesan
Votes: 10
Popularity: 0.000006
First Submitted: 2013-12-10 22:31
Last Updated: 2015-11-17 19:08

Required by (14)

Sources (1)

Latest Comments

ecloud commented on 2015-11-02 21:35

This doesn't work with SDK 3.6, FWIW. It needs to be replaced with python2-websocket-client.

fbourigault commented on 2015-01-18 21:04

python2-setuptools is required to build this package.